main {
    padding: 0 10vw;
}

h2 {
    color: var(--primary-color);
}

p {
    font-size: 0.75em;
}

.changelogs {

    .year-section {
        margin: 0 auto 5vh auto;
    }

    h4 {
        font-size: 1.05em;
        border-bottom: 1px solid var(--accent-color);

        .change-time {
            color: var(--text-secondary-color);
        }
    }

    .change-content {
        padding-top: 3vh;

        div {
            max-width: 100%;
            transition: transform 0.1s ease-out, background-color 0.25s ease-in, max-width 0.25s ease-in-out;
        }
    }

    .change-content:hover {
        div {
            max-width: 95%;
            background-color: rgb(from var(--secondary-color) r g b / 0.1);
            transform: translateY(-10px) translateX(2vw) scale(1.05);
        }
    }
}